recovery:
  state:
    round: 5
    hash: "4c2c41bafb52adf1b36361a4beee53337086fbb6de4dc4af8c8a76f7b972adaa4a63a8f25b0a2f1dfc064b0af664d74d"
    timestamp: "2025-11-14T06:10:11.348130003Z"
  bootstrap: null
  package: null
  stream: null
